<html>
    <head>
        <title>The Eclipse Web Tools Platform New and Noteworthy</title>
    </head>
    <body>
		<h1>The Eclipse Web Tools Platform New and Noteworthy</h1>
		<h2>WTP 3.22 (2021-06)</h2>
		<ul>
            <li>
                <a href="/webtools/releases/3.22/NewAndNoteworthy/">New for 2021-06, WTP 3.22 (June 16, 2021)</a>
            </li>
		</ul>
		<br />
        <h2>Older releases and milestones</h2>
        <ul>
            <li>
                <a href="/webtools/releases/3.21/NewAndNoteworthy/">New for 2021-03, WTP 3.21 (March, 2021)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.20/NewAndNoteworthy/">New for 2020-12, WTP 3.20 (December, 2020)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.19/NewAndNoteworthy/">New for 2020-09, WTP 3.19 (September 16, 2020)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.18/NewAndNoteworthy/">New for 2020-06, WTP 3.18 (June 17, 2020)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.17/NewAndNoteworthy/">New for 2020-03, WTP 3.17 (March 18, 2020)</a>
            </li>
			<li>
                <a href="/webtools/releases/3.16/NewAndNoteworthy/">New for 2019-12, WTP 3.16 (December 18, 2019)</a>
			</li>
			<li>
                <a href="/webtools/releases/3.15/NewAndNoteworthy/">New for 2019-09, WTP 3.15 (September 18, 2019)</a>
			</li>
			<li>
                <a href="/webtools/releases/3.14/NewAndNoteworthy/">New for 2019-06, WTP 3.14 (June 19, 2019)</a>
			</li>
			<li>
				<a href="/webtools/releases/3.13/NewAndNoteworthy/">New for 2019-03, WTP 3.13 (March 20, 2019)</a>
			</li>
            <li>
                <a href="/webtools/releases/3.10#new-noteworthy">New for Photon, WTP 3.10 (June 27, 2018)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.8.0/NewAndNoteworthy/">New for Neon, WTP 3.8 (June 22, 2016)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.6.0/NewAndNoteworthy/">New for Luna, WTP 3.6 (June 25, 2014)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.5.0/NewAndNoteworthy/">New for Kepler, WTP 3.5 (June 26, 2013)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.4.0/NewAndNoteworthy/">New for Juno, WTP 3.4 (June 27, 2012)</a>
            </li>
            <li>
                <a href="/webtools/releases/3.3.0/NewAndNoteworthy/">New for Indigo, WTP 3.3 (June 22, 2011)</a>
            </li>
            <!--
            <li>
                <a href="3.3M6/">New for WTP 3.3 milestone build M6 (March 17h, 2011)</a>
            </li>
            <li>
                <a href="3.3M5/">New for WTP 3.3 milestone build M5 (February 5th, 2011)</a>
            </li>
            <li>
                <a href="3.3M4/">New for WTP 3.3 milestone build M4 (December 10, 2010)</a>
            </li>
            <li>
                <a href="3.3M3/">New for WTP 3.3 milestone build M3 (November 4, 2010)</a>
            </li>
            <li>
                <a href="3.3M2/">New for WTP 3.3 milestone build M2 (September 24, 2010)</a>
            </li>
            -->
            <li>
                <a href="/webtools/releases/3.2.0/NewAndNoteworthy/">New for Helios, WTP 3.2 (June 23, 2010)</a>
            </li>
            <!-- 
            <li>
                <a href="3.2M7/">New for WTP 3.2 milestone build M7 (April 30th, 2010)</a>
            </li>
            <li>
                <a href="3.2M6/">New for WTP 3.2 milestone build M6 (March 15th, 2010)</a>
            </li>
            <li>
                <a href="3.2M5/">New for WTP 3.2 milestone build M5 (January 29th, 2010)</a>
            </li>
            <li>
                <a href="3.2M4/">New for WTP 3.2 milestone build M4 (December 11, 2009)</a>
            </li>
            <li>
                <a href="3.2M3/">New for WTP 3.2 milestone build M3 (November 6, 2009)</a>
            </li>
            <li>
                <a href="3.2M2/">New for WTP 3.2 milestone build M2 (September 25, 2009)</a>
            </li>
            <li>
                <a href="3.2M1/">New for WTP 3.2 milestone build M1 (August 14, 2009)</a>
            </li>
            -->
            <li>
                <a href="/webtools/releases/3.1.0/newandnoteworthy/">New for Galileo, WTP 3.1 (June 24, 2009)</a>
            </li>
            <!-- 
            <li>
                <a href="3.1M7/">New for WTP 3.1 milestone build M7 (May 8, 2009)</a>
            </li>
            <li>
                <a href="3.1M6/">New for WTP 3.1 milestone build M6 (March 18, 2009)</a>
            </li>
            <li>
                <a href="3.1M5/">New for WTP 3.1 milestone build M5 (February 6, 2009)</a>
            </li>
            <li>
                <a href="3.1M4/">New for WTP 3.1 milestone build M4 (December 19, 2008)</a>
            </li>
            <li>
                <a href="3.1M3/">New for WTP 3.1 milestone build M3 (November 7, 2008)</a>
            </li>
            <li>
                <a href="3.1M2/">New for WTP 3.1 milestone build M2 (September 29, 2008)</a>
            </li>
            <li>
                <a href="3.1M1/">New for WTP 3.1 milestone build M1 (August 22, 2008)</a>
            </li>
            -->
            <li>
                <a href="/webtools/releases/3.0.0/newandnoteworthy/">New for Ganymede, WTP 3.0 (June 25, 2008)</a>
            </li>
            <!-- 
            <br/>
            <li>
                <a href="3.0M7/">New for WTP 3.0 milestone build M7 (May 6, 2008)</a>
            </li>
            <li>
                <a href="3.0M6/">New for WTP 3.0 milestone build M6 (April 7, 2008)</a>
            </li>
            <li>
                <a href="3.0M5/">New for WTP 3.0 milestone build M5 (February 18, 2008)</a>
            </li>
            <li>
                <a href="3.0M4/">New for WTP 3.0 milestone build M4 (January 7, 2008)</a>
            </li>
            <li>
                <a href="3.0M3/">New for WTP 3.0 milestone build M3 (November 14, 2007)</a>
            </li>
            <li>
                <a href="3.0M2/main.php">New for WTP 3.0 milestone build M2 (October 5, 2007)</a>
            </li>
            <li>
                <a href="3.0M1/main.php">New for WTP 3.0 milestone build M1 (August 24, 2007)</a>
            </li>
            -->
            <li>
                <a href="/webtools/releases/2.0/newandnoteworthy/main.php">New for Europa, WTP 2.0 (June 29, 2007)</a>
            </li>
            <li>
                <a href="2.0RC4/main.php">New for WTP 2.0 milestone build RC4 (June 21, 2007)</a>
            </li> 
            <li>
                <a href="2.0RC3/main.php">New for WTP 2.0 milestone build RC3 (June 14, 2007)</a>
            </li> 
            <li>
                <a href="2.0RC2/main.php">New for WTP 2.0 milestone build RC2 (June 6, 2007)</a>
            </li> 
            <li>
                <a href="2.0RC1/main.php">New for WTP 2.0 milestone build RC1 (May 25, 2007)</a>
            </li> 
            <li>
                <a href="2.0RC0/main.php">New for WTP 2.0 milestone build RC0 (May 18, 2007)</a>
            </li>
            <li>
                <a href="2.0M6/main.php">New for WTP 2.0 milestone build M6 (April 6, 2007)</a>
            </li>
            <li>
                <a href="2.0M5/main.php">New for WTP 2.0 milestone build M5 (February 23, 2007)</a>
            </li>
            <li>
                <a href="2.0M4/main.php">New for WTP 2.0 milestone build M4 (January 5, 2007)</a>
            </li>
            <li>
                <a href="../../releases/1.5/newandnoteworthy/">New for Callisto, WTP 1.5 (June 30, 2006)</a>
            </li>
            <li>
                <a href="1.0.html">New for WTP 1.0 (December 23, 2005)</a>
            </li>
            <li>
                <a href="1.0M9.html">New for WTP 1.0 milestone build M9 (November 22, 2005)</a>
            </li>
            <li>
                <a href="1.0M8.html">New for WTP 1.0 milestone build M8 (September 23, 2005)</a>
            </li>
            <li>
                <a href="0.7.html">New for WTP 0.7 (July 29, 2005)</a>
            </li>
            <li>
                <a href="0.7M5.html">New for WTP 0.7 milestone build M5 (July 1, 2005)</a>
            </li>
            <li>
                <a href="1.0M4.html">New for WTP 1.0 milestone build M4 (April 29, 2005)</a>
            </li>
            <li>
                <a href="1.0M3.html">New for WTP 1.0 milestone build M3 (February 25, 2005)</a>
            </li>
            <li>
                <a href="1.0M2.html">New for WTP 1.0 milestone build M2 (December 23, 2004)</a>
            </li>
        </ul>
        <!--
            <ul>
            <li><a href="releaseNotes.html">WTP Release Notes</a></li>
            </ul>
        -->
    </body>
</html>
